Package Details: python-relatorio 0.8.1-1

Git Clone URL: https://aur.archlinux.org/python-relatorio.git (read-only)
Package Base: python-relatorio
Description: A templating library able to output odt and pdf files
Upstream URL: http://relatorio.tryton.org/
Licenses: GPL
Submitter: risto3
Maintainer: risto3
Last Packager: risto3
Votes: 10
Popularity: 0.000000
First Submitted: 2017-10-09 17:28
Last Updated: 2018-11-20 05:54

Dependencies (7)

Required by (1)

Sources (1)

Latest Comments

risto3 commented on 2018-10-09 16:53

As with some other packages, I have a test version for combined py3/py2 python-relatorio... I'd prefer to see some comments prior to committing. Please send email if you'd like to test first.

risto3 commented on 2018-10-03 15:55

I'd like to update to 0.8.1 and merge python-relatorio and python2-relatorio into the same PKGBUILD file.

After pushing the merged PKGBUILD in python-relatorio, what is needed to delete this one (python2-relatorio)?

BTW - if anybody wants to test the WIP PKGBUILD, shoot me an email.

corro commented on 2017-05-15 16:09

@risto3: I do no longer actively use this package, so feel free to take ownership

corro commented on 2014-09-30 16:18

Thanks simon04, updated the PKGBUILD

simon04 commented on 2014-09-30 08:12

The project website moved to Google Code apparently: http://code.google.com/p/python-relatorio/

corro commented on 2014-05-13 19:06

@Nidhogg: Thanks for the hint, I added package() function

Nidhogg commented on 2014-05-10 05:01

Using a PKGBUILD without a package() function is deprecated.

Can you add a package() function?

corro commented on 2013-07-23 17:20

> Shouldn't this package be called python2-relatorio?
>
> And shouldn't it depend on python2-lxml, rather than python-lxml?

Of course you're right. I'll ask to delete this package and maintain python2-relatorio instead.

Nidhogg commented on 2013-07-11 09:48

Shouldn't this package be called python2-relatorio?

And shouldn't it depend on python2-lxml, rather than python-lxml?

corro commented on 2012-10-18 07:09

Changed dependency from python-genshi to python2-genshi to reflect the latest rename of the package.